﻿
	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	width: 100%;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}
#tm_builder_outer_content .tm_mobile_device .tm-waypoint,#tm_builder_outer_content .tm_mobile_device .tm_pb_counter_amount{opacity:1 !important;-webkit-animation:none !important;animation:none !important}
#tm_builder_outer_content .tm-waypoint{opacity:0}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}
.fright{float:right !important}
.fright .top-links ul div.top-link-section,.top-links.fright ul div.top-link-section{left:auto;right:0}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}

#options {background:#333; text-align:center; margin-bottom: 30px; }

.portfolio-light #options{background:#eee}


.text-left { text-align: left; }

.img3        {width:200px; display:inline-block;  text-align: center;}
 .grid-item100 { width: 100%; }
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.footer .divider{border-bottom:1px solid #98a1a4;margin-bottom:15px}

.slider_btn{
	        
}

.so-widget-sow-image-default-813df796d9b1 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.so-widget-sow-image-default-bc52321e3400 .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: auto;
}

.so-widget-sow-image-default-eef982a7180b .sow-image-container .so-widget-image {
  display: inline-block;
  max-width: 100%;
  width: inherit;
  height: auto;
}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}
#section-content .pane-v-018-hp-les-programmes ul.blocs-programmes{margin:20px 0 0;padding:0;list-style:none;list-style-type:none;border-bottom:1px solid #e6e6e6;}
.item-list ul li.first{padding-top:0;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


	#footer-icon-legal {
		width: auto;
		height: 20px;
		border: 0 ;

	}
.dropdown-menu,.modal-content{-webkit-background-clip:padding-box}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}

body .modal .modal-content{border-radius:0}

ul.footer_nav{
	padding:0;
	margin:1em 0;
	list-style:none;
}

ul.footer_nav li{
	display:inline-block;
}

ul.footer_nav li a{
	color:#FFFFFF;
	font-size:0.8125em;
	margin:0 10px;
	font-weight:500;
}

ul.footer_nav li a:hover{
	text-decoration:none;
	color: #0000FF;
}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

#mvp-nav-bot-wrap .mvp-fly-but-wrap span,
#mvp-nav-bot-wrap .mvp-search-but-wrap span {
background: #000000;
}

#mvp-nav-bot-wrap span.mvp-nav-search-but,
#mvp-nav-bot-wrap .mvp-nav-menu ul li a {
color: #000000;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-fly-but-wrap:hover span {
background: #0be6af;
}

#mvp-nav-bot-wrap span.mvp-nav-search-but:hover {
color: #0be6af;
}
.testimonial__image{border-radius:100%;position:relative;-ms-flex:0 0 230px;flex:0 0 230px;height:230px;width:230px;margin:2.2222222222rem auto 1.1111111111rem;-ms-flex-order:1;order:1}
.testimonial--image-left .testimonial__image{-ms-flex-order:1;order:1}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.full-width {
	width:100%;
}
#header_wrapper.transparent-header #main_navigation,#header_wrapper.transparent-header .header_container{background-color:transparent!important}
.header_container{height:auto!important}

  #main_navigation ,
  .header_container,
  #header.type3 .nav-container,
  #side_header {
      background:#ffffff;
  }


#top .av-light-form, #top .av-light-form + .ajaxresponse *{color:#fff;}

#top .av-light-form + .ajaxresponse .avia-form-success{background: transparent; }


#top .av-dark-form, #top .av-dark-form + .ajaxresponse *{color:#222;}

#top .av-dark-form + .ajaxresponse .avia-form-success{background: transparent; }

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.school-title{font-size:5.7rem; line-height:1;}

.school-title span{font-size:2.4rem; font-style:italic; font-weight:normal; line-height:1;}



.eschool .school-title{color:#fff; text-shadow:2px 2px 2px rgba(57,164,201,.7);}

.eschool .school-title span{color:#39a4c9; text-shadow:1px 1px 1px rgba(255,255,255,1);}



.jhschool .school-title{color:#fff; text-shadow:2px 2px 2px rgba(56,155,112,.7); line-height:1;}

.jhschool .school-title span{color:#389b70; text-shadow:1px 1px 1px rgba(255,255,255,1);}



.hschool .school-title{color:#fff; text-shadow:2px 2px 2px rgba(178,86,124,.7); line-height:1;}

.hschool .school-title span{color:#b2567c; text-shadow:1px 1px 1px rgba(255,255,255,1);}
.circle-loader{margin-bottom:4.5em;border:4px solid rgba(0,0,0,0.2);border-left-color:#5cb85c;animation:loader-spin 1.2s infinite linear;position:relative;display:inline-block;vertical-align:top;border-radius:50% !important;width:9em;height:9em}
.home .zone{position:absolute;width:100%;height:100%;top:0;left:0}
.img-rounded{border-radius:6px}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.img-circle{border-radius:50%}
.media-object.img-thumbnail{max-width:none}

.about-bottom-right{margin-bottom:30px;}
.grid__cell,.b-gallery__item,.b-gallery .slick-slide,.b-gallery__thumbs-item,.b-gallery__thumbs .slick-slide,.b-intro__item,.b-intro .slick-slide,.c-products .slick-slide{display:inline-block;vertical-align:top;font-size:1rem;text-align:left;box-sizing:border-box;letter-spacing:normal;white-space:normal;text-align:auto}
.b-gallery__item,.b-gallery .slick-slide{width:100%}
.b-gallery__item + .b-gallery__item{opacity:0}
.b-gallery__item{padding:0 10px}
.cli-container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

			#content-content {
				min-height: 350px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


.facts-area .col-md-3 {
	text-align: center;
}


.entry-media {
	margin:0;
	}


.masonry-container .entry-media {
	margin:0;
	}


.featpages .entry-media {
	width:45%;
	margin:0;
	padding:0 0 10px 20px;
	float:right;
	}


.blog-container .entry-media .thumb-caption,
.masonry-container .entry-media .thumb-caption {
	display:none;
	}

.comment-metadata,.wp-caption,.wp-caption-text,.entry-caption,.gallery-caption,.entry-media .thumb-caption,.sitemap-entry-meta,.entry-meta { font-family:Arial,Helvetica,sans-serif;font-size:18px;text-transform:none; }

.thumbs-left .entry-media,
.thumbs-right .entry-media {
width:50%;
}


.footer--molasky-icon {
	max-width: 148px;
	height: auto;
}
.center-block{display:block;margin-right:auto;margin-left:auto}

   .center-wrap{float:left;width: calc(100% - 480px);padding: 0 26px;}

.center{position: relative;max-width: 1131px;margin:0 auto;}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}
ul.posts li.secondary p.postmetadata,ul.posts-side p.postmetadata{font-size:14px}
ul.posts li.secondary{float:left;display:inline;margin-right:2.3809%;width:31.746%}
ul.posts-full li.secondary{margin-right:5.2631%;width:21.0526%}
#side ul.posts li.secondary{width:300px}
ul.posts li.secondary-last{margin-right:0!important}
.secondary article{margin-bottom:5px}
#featured-posts li.secondary div.postmeta{max-width:95%;padding-left:5%;padding-right:5%}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.stwrapper{z-index:89999999;position:fixed;top:20%;left:50%}
.stwrapper.stwrapper5x{margin:0 0 0 -256px;height:419px;width:514px}
.stwrapper.stwrapper4x{margin:0 0 0 -167px;height:337px;width:334px}
	
.pharmacy24 {
	position:relative;
	background:#ffffff;
	background:rgba(255,255,255,0.7);
	width:260px;
	box-shadow:-2px -3px 6px rgba(0,0,0,0.1);
	}
	
.pharmacy24 big {
	font-size:30px;
	vertical-align:sub;	
	}

.pharmacy24 sup {
	font-size:16px;
	vertical-align:text-top;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}

		
		.archive-pagination .active a,
		.archive-pagination li a:hover,
		a.wprm-jump-to-recipe-shortcode {
			border-color: #e074a6;
		}


.tile-text-inner-middle {
    display:table-cell;
    vertical-align:middle;
}


#content, .sidebar, #content-wide {
	font-size:0.9em;
	}


#content {
	float:left;
	width:400px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}

#content-wide {
	float:left;
	width:600px;
	position:relative;
	overflow:hidden;
	margin:0 0 0 20px;
	}


#content-wide .entry-meta {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	background:#fafafa;
	padding:10px;
	margin:10px 0;
	}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

.st-accordion .panel-group .panel { margin-bottom: 10px; border-radius: 0px; -webkit-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); -moz-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.container-breadcrumbs .breadcrumb {
  display: inline-block;
  font-family: "vag-rundschrift-d", sans-serif;
  border-top-left-radius: 0;
  position: relative;
  z-index: 10;
  background: transparent;
  padding: 5em 0 1.5em 0;
}

.body-content .breadcrumb {
  margin-top: 0;
  border-radius: 25px;
  background: transparent !important;
}




#imMnMn.auto ul li ul li { top: 0px; }



#imMnMn.auto ul li ul li ul { position: absolute; width: 160px; }

#imMnMn.auto li ul.auto { display: none; }
#responsive{display:none}

#navigation .menu { background-color: #9e5652; }
a.menu-trigger{color:#fff;display:block;font-size:14px;text-transform:uppercase;font-weight:700;float:left;background:#606060;position:relative;width:100%;margin:15px 0 25px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a.menu-trigger i{padding:16px 17px;margin:0 10px 0 0;background:rgba(0,0,0,.08);font-size:14px;font-weight:500}
a.menu-trigger:hover{background:gray}

.container {
    margin: 10px auto;
}

#user-links .container {
	float: left;
}

		.site-header, #user-links .container, #footer-content, #subscribe-shadow img { 
			width: 100%; 
		}
.view .date-nav-wrapper .date-heading h3{font-size:20px;padding-top:6px}
.date-nav-wrapper .date-heading h3{color:#000}
.date-nav-wrapper .date-heading h3 a{color:#000}
.date-nav div.date-heading h3{margin:0;padding:0;}
.date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.vc_custom_1559910926100{margin-bottom: 20px !important;}
.row{max-width:76.75rem;margin-right:auto;margin-left:auto}
.row:after,.row:before{display:table;content:" "}
.row:after{clear:both}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.expanded.row .small-collapse.row,.small-collapse .row{margin-right:0;margin-left:0}
.expanded.row .medium-collapse.row,.medium-collapse .row{margin-right:0;margin-left:0}
.expanded.row .large-collapse.row,.large-collapse .row{margin-right:0;margin-left:0}

.thumbs-inner {margin: 0 309px 0 0;}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.row:after{clear:both}
.clearfix,.container,.row{*zoom:1}
.thread-reply-page .box-info-detail .row{margin-left:0;margin-right:0}
.thread-reply-page .box-info-detail .row.replies-wrap{margin-left:-20px;margin-right:-20px}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#audioplayer a.play{color:#fff;-webkit-transition:ease .5s;transition:ease .5s;cursor:pointer;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#audioplayer a.play:hover{color:#ffce06}
#audioplayer{position:relative;height:18px;padding-left:10px}
#audioplayer #timeline{height:10px;border-radius:15px;background:rgba(255,255,255,.7);position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:96%;padding:0 1.5px}
#audioplayer #playhead{width:8px;height:8px;border-radius:50%;margin-top:1px;background:#000}
.fusion-footer .widget#nav_menu-2 h4:before{content:"\f02d";font-family:FontAwesome;display:inline-block;margin-right:5px}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}


.icon-bar {
  transition: all .1s ease;
  position: relative;
  display: block;
  border-radius: 2px;
  width: 15px;
  height: 2px; }

  .icon-bar:nth-child(2) {
    margin: 3px 0; }

  .light-mode .icon-bar {
    background: #404248; }

  .dark-mode .icon-bar {
    background: #fff; }


.is-menu-sidebar .navbar-toggle .icon-bar:nth-child(1) {
  transform: rotate(45deg);
  top: 5px; }


.is-menu-sidebar .navbar-toggle .icon-bar:nth-child(2) {
  opacity: 0; }


.is-menu-sidebar .navbar-toggle .icon-bar:nth-child(3) {
  transform: rotate(-45deg);
  bottom: 5px; }
.primary_navigation .level_1{display:block}
.primary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.region_footer .secondary_navigation .level_1{display:block}
.region_footer .secondary_navigation .level_1:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

#left-menu .strip-bawah-fin{
	font-weight:bold;
	font-size:12px;
	letter-spacing:-1px;
}


.single_service {
	list-style: none;
	min-height: 420px;
	padding-left: 0;
	padding-right: 0;

	position: relative;
}


.single_service img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	
	margin-top: -11px;
}
.home-services-row .home-services .single_service .service-link-list li{font-weight:700 !important;font-family:'Heebo', sans-serif !important;}
.home-services-row .home-services .single_service .upper-bg h2{font-family:'Heebo', sans-serif !important;}




.container {
  background-color: #f2f2f2;
  border-right: 1px solid;
  border-left: 1px solid;
  border-color: #a3af79;
}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}

    .dmbs-footer .contact-info .section {
      margin-bottom: 24px; }

    .resources-template .category-section .section-title {
      margin: 0;
      color: #fccf0a;
      text-transform: uppercase;
      font-family: "myriad-pro", sans-serif;
      font-weight: 700;
      font-size: 25px; }

.contents11 {
    font-style:inherit;
    color:#888888;
    padding-right:3;
}

    .clear{
        clear:both;
    }

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


.copyright {
	text-align: center;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.menu-title,.menu-title-expanded{color:#FFF;font-weight:normal;font-size:18px;float:right;padding-top:1px;}
.menu-title-expanded{display:none;}
.expanded .menu-title-expanded{display:inline;}




.copyrights-menu { margin-bottom: 10px; }




.copyrights-menu a {

    font-size: 14px;

    margin: 0 10px;

    border-bottom: 0 !important;

}

.section-method .section-heading .text-2 {
  font-size: 36px;
  font-size: 3.6rem;
  letter-spacing: 0.09em;
}
.clearfix:after, .row:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}


.clearfix:before, .clearfix:after, .container:before, .container:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after {  display: table; content: " "; }

.row:before,.row:after { content:""; display: table; clear:both; }

.row [class*='col-'] { float: left; min-height: 1px; position: relative; }

   .section1 .row .col-item { padding: 0; float: none; margin: 0; width: auto; clear: both; height: 240px; overflow: hidden; }

   .section1 .row .col-item img { width: 100%; }

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}


.narya-breadcrumb {text-align:center;background:#f7f7f7;padding: 30px 0;border-bottom:1px solid #eee;border-top:1px solid #eee;font-size:14px;}

.home .narya-breadcrumb {display:none;}

.narya-breadcrumb span {font-size:22px;text-transform:uppercase;font-weight:bold;}

.search-results .narya-breadcrumb .browsing {display:none;}

.search-results .narya-breadcrumb {padding-bottom:65px;}

.search-results .narya-breadcrumb span {width:100%;float:left;height:50px}


h1, h2, h3, h4, h5, h6, .block1 p, .prev-post-title, .next-post-title, .post-meta, .bottomBlog, .narya-read-more a, .blog-category a, .narya-breadcrumb span, ol.wprm-recipe-instructions{font-family: Fira Sans, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}
.has-object-fit,.image-wrapper,.square{position:relative}
.image-wrapper img{width:100%}
.featured-page .image-wrapper:after{padding:0 0 50%}
.product .image-wrapper{background:#f7f7f7}
.product .image-wrapper img{width:75%;height:75%;left:12.5%;top:12.5%}
.fusion-header-sticky-height{display:none}

.sub-menu .menu-item-has-children:after { color: #fff }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.effort .effort_box .text p.update {
	margin-bottom:6px;
	font-size: 11px;
	display: inline;
	float:left;
}

.table {
    
    color: #666;
    background-color: #fff;
    font-weight: 400;
width: 100%;
    max-width: 100%;
border-spacing: 0;
    border-collapse: collapse;
}

.latest-section table.table td:first-child+td {
    text-align: right;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{flex:0 0 100%;max-width:100%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
#header .nav li.members-login{padding:0 15px 0px 0px}
#header .nav li.members-login .btn{background-color:transparent;border:2px solid #fdd733;display:inline-block;color:#fdd733;font-size:15px;line-height:25px;box-sizing:border-box;padding:4px 15px 4px 17px;font-family:Arial, sans-serif;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px}
#header .mobile-nav li.members-login a{color:#fbd106}


.sc_services { width:100%; float:left;}

.sc_services label {  float:left; margin-right:10px;}

.sc_services span { float:left; font-size:20px; width:88%; text-align:left; color:#464c50;}

.sc_services p { float:left; width:88%; text-align:left;}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

#header_info div.langs ul li.selected a {background-color: #AF135C;}

#header_info div.langs ul li.selected a:hover{background-color: #AF135C;;text-decoration:none;color: #fff;cursor: default;}

.nav ul li.selected a{cursor: default;background-color:#AF135C;color:#fff;}

.filter ul li.selected a{background-color:#AF135C;color: #fff;}

.filter ul li.selected a:hover{color:#fff;cursor: default;}
.instagram-placeholder:hover .fts-see-on-instagram,.slicker-instagram-placeholder:hover .fts-see-on-instagram,.slicker-instagram-placeholder:hover .fts-share-wrap,.slicker-instagram-placeholder:hover .fts-slicker-backg,.slicker-instagram-placeholder:hover .slicker-date,.slicker-instagram-placeholder:hover .slicker-instagram-image-comments,.slicker-instagram-placeholder:hover .slicker-instagram-image-likes{opacity:1;-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-o-transition-delay:.1s;transition-delay:.1s}

.border {border: 2px solid #aabfd1; background-color: White;}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}

.boxdown2 {
float: left; 
width: 900px;
max-width: 100%;
}

.boxdown, .boxdownw, .boxdown2, .boxsocial, .boxnewsletter {
width: 50%;
max-width: none;
}

.boxdown, .boxdown2, .boxsocial, .boxnewsletter, .boxmap {
float: none;
clear: both;
width: auto;
max-width: 100%;
}


#tag .tag_inner{
    overflow      : auto;
    padding-top   : 100px;
    padding-right : 60px;
}


#tag .tag_inner .text_content{
    float          : right;
    font-size      : 20px;
    width          : 650px;
    color          : #FFF;
    text-shadow    : 1px 1px 0 #2D692D;
    padding-bottom : 5px;
}


#tag .tag_inner .text_content .tag_heading{
    font-family : 'Roboto Slab', serif;
    
    font-size   : 40px;
    font-weight : 700;
}

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer .footer-inner{padding:60px 0 15px}
.footer .footer-inner .nav-secondary{margin-bottom:20px}




	

.seperator {
	width: 100%;
	height: 4px;
	line-height: 0px;
	padding: 8px 0;
	text-align: center;
	}

	
.section-title .seperator { padding: 16px 0;  }


.seperator span {
	height: 2px;
	background: #000000;
	display: inline-block;
	width: 100px;
	opacity: 0.15; 
	filter: alpha(opacity=15);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	}

	.text-light .seperator span { background: #ffffff; opacity: 0.2; filter: alpha(opacity=20);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; }


.seperator.size-full span { width: 100%; }

.seperator.size-medium span { width: 220px; }

.seperator.size-small span { width: 100px; }

.seperator.size-mini span { width: 40px; }


.seperator.height-small span { height: 1px; }

.with-image,
.uiStreamSource,
.page_item{
  float: left;
  
  }


.with-image {width:25%;}


            #content { display:table; height:100% }



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_5_8{	width:56.5%;}


#footerlegal {
    color: #fff;
    margin-top: 20px;
    font-size: 14px;
    padding-bottom: 20px
}


#footerlegal a {
    color: #fff;
    margin-left: 5px;
    margin-right: 5px
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}

    .top-link {
        display: inline;
    }

    .top-link a:hover {
        opacity: .7;
    }
.et_pb_image_1 .et_pb_image_wrap img{max-height:1000px}
.et_pb_image_2 .et_pb_image_wrap{border-width:2px;border-color:#E02B20;box-shadow:0px 2px 15px 0px #E02B20}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.companyaddress, .telfax, .email {
	font: 10px Arial, Helvetica, sans-serif;

	color: #999;
	text-align: center;
	height:10px;
}

.ad .c{background:#ffb200;padding:5px;position:relative;z-index:10;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.opentable-button a {
    background: white;
    padding: 2px 12px 2px 12px;
    border-radius: 3px;
    box-shadow: 4px 4px rgba(0, 0, 0, 0.5);
    border: 1px solid;
}


.opentable-button a:hover {
    background: white;
    padding: 2px 12px 2px 12px;
    border-radius: 3px;
    box-shadow: 1px 1px rgba(0, 0, 0, 0.5);
    border: 1px solid white;
}
.begintime,.facet-event-dates .section-events .facetwp-facet,.section-events .facet-event-dates .facetwp-facet,.section-events .row{-ms-flex-pack:center;justify-content:center}
.begintime{word-break:break-all;background-color:#444;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;width:100%;position:absolute;height:auto;left:0;top:0;padding:15px 0;margin-bottom:5px}
.begintime p{font-size:1.2222222222rem;line-height:1.3;color:#fff}
a:hover .begintime p{color:#fff}
.begintime--position-static{position:static}
.begintime,.btn-arrow div,.imagebox__title,.select2-container--default .select2-selection--single .select2-selection__arrow,.select2-container--default .select2-selection--single .select2-selection__arrow b,.slick-next,.slick-prev{position:absolute!important}



.resizeseparator {
	display: inline-block;
	padding: 5px 0 0 8px;
}


.mim { float: left; margin: 10px; }
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1600px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1760px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
div#search input{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background: #e6eaf2;border:1px solid #000000;}
div#search span.btn{-webkit-border-radius:10px;-moz-border-radius:10px; border-radius:10px;background: #f50e0e;}

.topRight .search{float: left; position: relative; z-index: 999;}

.topRight .search input{margin-top: 0px;}

.search input {width: 250px; height:20px; padding-top: 5px; color: #324c7b; font-size: 12px; padding-left: 5px;}

.main .dul{ text-align:center; font-size:26px; font-weight:bold; color:#a90619; text-align:center;}

.main .dul a{color:#a90619;  }

.main .dul span{ padding-left:27px; font-weight:100;}

.main .dul .span1{ display:none;}


.ml10 {
    margin-left: 10px;
}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}
.heading{color:#000;text-align:center;font-size:50px;font-weight:normal;font-family:'Quicksand',sans-serif,tahoma,verdana,arial}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


.barra_menu .menu_principal li #cinco {
  border-color: transparent rgba(185, 13, 13, 0) transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}


.barra_menu .menu_principal li.active #cinco {
  border-color: transparent #b90d0d transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-delay: 1200;
  -o-transition-delay: 1200;
  -webkit-transition-delay: 1200;
  transition-delay: 1200;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}

	
	.bauhaus{
		font-family:"bauhaus";
		color:#ffffff;
		letter-spacing:1px;
		text-shadow: 0 1px 5px rgba(0,0,0,0.5);
	}

.process-text { padding-top: 20px; }


.vc_row.vc_row-no-padding .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.vc_column-inner::before,
.vc_column-inner::after {
  content: " ";
  display: table;
}

.vc_column-inner::after {
  clear: both;
}


.acast-cookie-consent-portal{
  position:fixed;
  width:100%;
  left:0;
  bottom:0;
  z-index:99999; }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -25px;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.tatsu-large-gutter .tatsu-row,.tatsu-medium-gutter .tatsu-row,.tatsu-small-gutter .tatsu-row,.tatsu-tiny-gutter .tatsu-row{margin:0}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.tatsu-medium-gutter .tatsu-row{margin:0}
#main-header .container{text-align:center}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


	.brand {
		margin-bottom: 2em;
	}


.brand.right {
	float: right;
}


.brand h1,
.brand h2,
.brand h3,
.brand h4 {
	margin: 0;
	font-size: 3em;
	font-weight: normal;
	line-height: 1.25;
	letter-spacing: -0.02em;
}


.brand .site-description {
	display: block;
	margin: 0;
	font-size: 0.4444em;
	letter-spacing: normal;
	font-weight: normal;
	color: #999;
}


.brand img {
	display: block;
}


.brand a span {
	color: #e00000;
	font-weight: bold;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.aspirin-teaser .aspirin-teaser-layout1-type3 .teaser-content-holder{padding:0}


.spinner7 {
  width: 90px;
  height: 30px;
  text-align: center; }


.spinner7 .circ2 {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s; }


.spinner7 .circ3 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s; }


.spinner7 .circ4 {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s; }


.spinner7 .circ5 {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s; }


.magazine-layout .content-masonry {
	margin-right: -2%;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#block-b3e5a8c537a3aad2{min-height:30px}
#whitewrap #block-b3e5a8c537a3aad2 *{text-align:center}
.block.gigya-actions{white-space:nowrap}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.gigya-actions button.gigya-logout-button,.gigya-actions button.gigya-logout-button:hover{background-color:#686868;color:#fff}
.gigya-actions button.gigya-logout-button:hover{background-color:#b22e2e}
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}
.fusion-title.fusion-title-center .title-heading-center{padding:0 45px}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,.fusion-title.fusion-title-center.sep-underline .title-heading-center{padding:0;text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{flex:0 0 33.33333%;max-width:33.33333%}



.section-title { margin-top: -7px; margin-bottom: 60px; }

	
.section-title h2 { 
	text-transform: uppercase;
	letter-spacing: -0.05em;
	font-weight: 900;  
	}

	
.section-title .seperator { padding: 16px 0;  }


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}
